/*------------------------------------------------*/
/*---1280x1024, 1280x960, 1280x800... 1280x600----*/
/*------------------------------------------------*/

#navigation ul
{
	margin-left: 2%;/*screen is more narrow so there is less space from the left side of the screen*/
}

#navigation ul li
{
	min-width: 100px;
	padding-left: 22px;/*space between links*/
	padding-right: 22px;/*space between links*/
}

#bar img
{
	padding-left: 0px;/*no space between images as screen becomes more narrow*/
	padding-right: 0px;/*no space between images as screen becomes more narrow*/
}


.slides 
{
    width: 80%;
}

#anim1 img
{
	padding-left: 0px;/*no space between images as screen becomes more narrow*/
	padding-right: 0px;/*no space between images as screen becomes more narrow*/
}

@-webkit-keyframes expand1/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1280px;}/*final height*/
}

@-moz-keyframes expand1/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1280px;}/*final height*/
}

@-webkit-keyframes expand2/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 870px;}/*final height*/
}

@-moz-keyframes expand2/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 870px;}/*final height*/
}

@-webkit-keyframes expand3/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*final height*/
}

@-moz-keyframes expand3/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*final height*/
}

@-webkit-keyframes expand4/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1750px;}/*final height*/
}

@-moz-keyframes expand4/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1750px;}/*final height*/
}

@-webkit-keyframes expand5/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1540px;}/*final height*/

}

@-moz-keyframes expand5/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1540px;}/*final height*/
}

@-webkit-keyframes expand6/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1260px;}/*final height*/
}

@-moz-keyframes expand6/*used mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1260px;}/*final height*/
}

@-webkit-keyframes expand7/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3550px;}/*final height*/
}

@-moz-keyframes expand7/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3550px;}/*final height*/
}

@-webkit-keyframes expand8/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1170px;}/*final height*/
}

@-moz-keyframes expand8/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1170px;}/*final height*/
}

@-webkit-keyframes expand11/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 920px;}/*final height*/
}

@-moz-keyframes expand11/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 920px;}/*final height*/
}

@-webkit-keyframes expand12/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1230px;}/*final height*/
}

@-moz-keyframes expand12/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1230px;}/*final height*/
}

@-webkit-keyframes expand13/*used in all browser except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3120px;}/*final height*/
}

@-moz-keyframes expand13/*used in mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3120px;}/*final height*/
}

footer
{
	height: auto;
}
